Issue recurring - task #3

Allow exclusion of multiple date ranges
2018-11-04 17:53 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

Currently recurrences flow uninterrupted since start until forever or limit condition. It should be possible to exclude specific date
ranges, during which no recurrence will be created (though recurrence pattern should be maintained over the extent of these
periods).

History

#1 - 2023-06-08 15:21 - admin

- Priority changed from support to feature

#2 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
